Eine auf WordPress spezialiserte Suchmaschine für Entwickler und Theme-Autoren


akismet__minimum_wp_version ›

Seitn/v
define( 'AKISMET__MINIMUM_WP_VERSION', '4.0' );
Definiert in:

Noch keine Beschreibung.

Quellcode

define( 'AKISMET__MINIMUM_WP_VERSION', '4.0' );